## qtgamepad-everywhere-src 5.11.1

=== debian/changelog ===
qtgamepad-everywhere-src (5.11.1-1) unstable; urgency=medium

  [ Simon Quigley ]
  * Add my name to Uploaders.

  [ Lisandro Damián Nicanor Pérez Meyer ]
  * New upstream release.
    - Bump Qt build dependencies.
  * Add debian/.gitattributes to use dpkg-mergechangelogs while merging.
  * Update symbols files with current build log.
  * Switch Vcs-[Git Browser] to salsa.
  * Update Standards-Version to 4.1.4, no changes required.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Fri, 29 Jun 2018 11:16:45 -0300

qtgamepad-everywhere-src (5.10.1-2) unstable; urgency=medium

  * Release to unstable.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Sat, 07 Apr 2018 19:53:43 -0300

qtgamepad-everywhere-src (5.10.1-1) experimental; urgency=medium

  * Initial release (Closes: #872980).

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Sun, 18 Feb 2018 16:01:47 -0300
