## qtgamepad-everywhere-src 5.11.3

=== debian/changelog ===
qtgamepad-everywhere-src (5.11.3-2) unstable; urgency=medium

  [ Simon Quigley ]
  * Change my email to tsimonq2@debian.org now that I am a Debian Developer.
  * Bump Standards-version to 4.3.0, no changes needed.

  [ Lisandro Damián Nicanor Pérez Meyer ]
  * Upload to unstable.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Wed, 26 Dec 2018 16:13:09 -0300

qtgamepad-everywhere-src (5.11.3-1) experimental; urgency=medium

  * New upstream release.
    - Bump Qt build dependencies.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Sun, 09 Dec 2018 09:48:31 -0300

qtgamepad-everywhere-src (5.11.2-1) unstable; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.11.2.
  * Bump Standards-Version to 4.2.1, no changes needed.
  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Tue, 16 Oct 2018 20:04:48 +0300

qtgamepad-everywhere-src (5.11.1-2) experimental; urgency=medium

  * Upload to experimental, where it should have gone in the first place.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Fri, 29 Jun 2018 11:20:26 -0300
