=== debian/control ===
--- 
+++ 
@@ -4,13 +4,13 @@
 Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>,
            Dmitry Shachnev <mitya57@debian.org>,
-           Simon Quigley <tsimonq2@ubuntu.com>
+           Simon Quigley <tsimonq2@debian.org>
 Build-Depends: debhelper (>= 11~),
                libsdl2-dev,
                pkg-kde-tools,
-               qtbase5-dev (>= 5.11.1+dfsg~),
-               qtbase5-private-dev (>= 5.11.1+dfsg~)
-Standards-Version: 4.1.4
+               qtbase5-dev (>= 5.11.3+dfsg~),
+               qtbase5-private-dev (>= 5.11.3+dfsg~)
+Standards-Version: 4.3.0
 Homepage: https://www.qt.io/developers/
 Vcs-Git: https://salsa.debian.org/qt-kde-team/qt/qtgamepad.git
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/qt/qtgamepad
