## qtgamepad-everywhere-src 5.12.2

=== debian/changelog ===
qtgamepad-everywhere-src (5.12.2-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.12.2.
  * Update Homepage URL.
  * Add Qt_5.12 version tag to debian/libqt5gamepad5.symbols.
  * Add Build-Depends-Package field to debian/libqt5gamepad5.symbols.

 -- Dmitry Shachnev <mitya57@debian.org>  Tue, 26 Mar 2019 14:35:20 +0300
