## qtgamepad-everywhere-src 5.12.4

=== debian/changelog ===
qtgamepad-everywhere-src (5.12.4-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.12.4.
  * Simplify debian/rules by using debian/not-installed file.

 -- Dmitry Shachnev <mitya57@debian.org>  Mon, 01 Jul 2019 22:02:59 +0300
