=== debian/control ===
--- 
+++ 
@@ -8,8 +8,8 @@
 Build-Depends: debhelper (>= 11~),
                libsdl2-dev,
                pkg-kde-tools,
-               qtbase5-dev (>= 5.12.2+dfsg~),
-               qtbase5-private-dev (>= 5.12.2+dfsg~)
+               qtbase5-dev (>= 5.12.4+dfsg~),
+               qtbase5-private-dev (>= 5.12.4+dfsg~)
 Standards-Version: 4.3.0
 Homepage: https://doc.qt.io/qt-5/qtgamepad-index.html
 Vcs-Git: https://salsa.debian.org/qt-kde-team/qt/qtgamepad.git
