=== debian/control ===
--- 
+++ 
@@ -8,9 +8,9 @@
 Build-Depends: debhelper (>= 11~),
                libsdl2-dev,
                pkg-kde-tools,
-               qtbase5-dev (>= 5.12.4+dfsg~),
-               qtbase5-private-dev (>= 5.12.4+dfsg~)
-Standards-Version: 4.3.0
+               qtbase5-dev (>= 5.12.5+dfsg~),
+               qtbase5-private-dev (>= 5.12.5+dfsg~)
+Standards-Version: 4.4.1
 Homepage: https://doc.qt.io/qt-5/qtgamepad-index.html
 Vcs-Git: https://salsa.debian.org/qt-kde-team/qt/qtgamepad.git
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/qt/qtgamepad
