=== debian/control ===
--- 
+++ 
@@ -1,15 +1,16 @@
 Source: qtgamepad-everywhere-src
 Section: libs
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>,
            Dmitry Shachnev <mitya57@debian.org>,
            Simon Quigley <tsimonq2@debian.org>
 Build-Depends: debhelper (>= 11~),
                libsdl2-dev,
                pkg-kde-tools,
-               qtbase5-dev (>= 5.12.5+dfsg~),
-               qtbase5-private-dev (>= 5.12.5+dfsg~)
+               qtbase5-dev (>= 5.12.8+dfsg~),
+               qtbase5-private-dev (>= 5.12.8+dfsg~)
 Standards-Version: 4.4.1
 Homepage: https://doc.qt.io/qt-5/qtgamepad-index.html
 Vcs-Git: https://salsa.debian.org/qt-kde-team/qt/qtgamepad.git
