=== debian/rules ===
--- 
+++ 
@@ -17,16 +17,6 @@
 override_dh_auto_build-indep:
 	dh_auto_build -Smakefile -- docs
 
-override_dh_auto_install-arch:
-	dh_auto_install
-
-	# Remove libtool-like files
-	rm -fv debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)/*.la
-
-	# Remove private stuff which we are not shipping.
-	rm -rfv debian/tmp/usr/include/*/qt5/QtGamepad/5*
-	rm -fv debian/tmp/usr/lib/*/qt5/mkspecs/modules/qt_lib_gamepad_private.pri
-
 override_dh_auto_install-indep:
 	make INSTALL_ROOT=$(CURDIR)/debian/tmp install_docs
