=== debian/watch ===
version=3
https://download.qt.io/official_releases/qt/([\d\.]*)/([\d\.]*)/submodules/qtgamepad-everywhere-src-([^-]*)\.tar\.xz
