## qtgamepad-everywhere-src 5.14.2

=== debian/changelog ===
qtgamepad-everywhere-src (5.14.2-2) unstable; urgency=medium

  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Wed, 24 Jun 2020 12:25:05 +0300

qtgamepad-everywhere-src (5.14.2-1) experimental; urgency=medium

  [ Patrick Franz ]
  * New upstream release.
  * Bump Qt build-dependencies to 5.14.2.
  * Add myself to uploaders.
  * Update debian/libqt5gamepad5.symbols from the current build log.

  [ Dmitry Shachnev ]
  * Remove build paths from .prl files for reproducibility.

 -- Patrick Franz <patfra71@gmail.com>  Sun, 03 May 2020 19:12:06 +0200

qtgamepad-everywhere-src (5.14.1-1) experimental; urgency=medium

  * New upstream release.
    - Bump Qt build dependencies.
  * Bump debhelper compatibility to 12.
    - Switch to using debhelper-compat as a build dependency.
  * Set Rules-Requires-Root to no.
  * Update debian/copyright.
  * Bump Standards-Version to 4.5.0. No changes required.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Fri, 28 Feb 2020 15:39:47 -0300
