=== debian/control ===
--- 
+++ 
@@ -1,17 +1,18 @@
 Source: qtgamepad-everywhere-src
 Section: libs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>,
            Dmitry Shachnev <mitya57@debian.org>,
-           Simon Quigley <tsimonq2@debian.org>
-Build-Depends: debhelper (>= 11~),
+           Simon Quigley <tsimonq2@debian.org>,
+           Patrick Franz <patfra71@gmail.com>
+Build-Depends: debhelper-compat (= 12),
                libsdl2-dev,
                pkg-kde-tools,
-               qtbase5-dev (>= 5.12.8+dfsg~),
-               qtbase5-private-dev (>= 5.12.8+dfsg~)
-Standards-Version: 4.4.1
+               qtbase5-dev (>= 5.14.2+dfsg~),
+               qtbase5-private-dev (>= 5.14.2+dfsg~)
+Rules-Requires-Root: no
+Standards-Version: 4.5.0
 Homepage: https://doc.qt.io/qt-5/qtgamepad-index.html
 Vcs-Git: https://salsa.debian.org/qt-kde-team/qt/qtgamepad.git
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/qt/qtgamepad
