=== debian/rules ===
--- 
+++ 
@@ -17,6 +17,12 @@
 override_dh_auto_build-indep:
 	dh_auto_build -Smakefile -- docs
 
+override_dh_auto_install-arch:
+	dh_auto_install
+
+	# Reproducible builds: remove build paths from prl files.
+	sed -i -e '/^QMAKE_PRL_BUILD_DIR/d' debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)/libQt5Gamepad.prl
+
 override_dh_auto_install-indep:
 	make INSTALL_ROOT=$(CURDIR)/debian/tmp install_docs
