## qtgamepad-everywhere-src 5.15.2

=== debian/changelog ===
qtgamepad-everywhere-src (5.15.2-3) experimental; urgency=medium

  * Build and install the QML module (closes: #987318).
  * Build and install the documentation.
  * Make sure private headers are not installed.
  * Update debian/watch: use format 4, and track only 5.15.x releases.

 -- Dmitry Shachnev <mitya57@debian.org>  Wed, 21 Apr 2021 21:13:44 +0300

qtgamepad-everywhere-src (5.15.2-2) unstable; urgency=medium

  * Bump Standards-Version to 4.5.1, no changes needed.
  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Fri, 11 Dec 2020 11:31:50 +0300

qtgamepad-everywhere-src (5.15.2-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.15.2.

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 22 Nov 2020 21:43:51 +0300

qtgamepad-everywhere-src (5.15.1-2) unstable; urgency=medium

  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Wed, 28 Oct 2020 21:53:24 +0300

qtgamepad-everywhere-src (5.15.1-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.15.1.
  * Bump debhelper-compatibility to 13:
    - Do not override dh_missing as --fail-missing is now the default.
  * Remove unneeded injection of linker flags.
  * Use the new substitution variables from debhelper 13 in install
    files.
  * Update debian/libqt5gamepad5.symbols from the current build log.

 -- Patrick Franz <patfra71@gmail.com>  Sat, 12 Sep 2020 03:17:19 +0200
