=== debian/control ===
--- 
+++ 
@@ -6,13 +6,18 @@
            Dmitry Shachnev <mitya57@debian.org>,
            Simon Quigley <tsimonq2@debian.org>,
            Patrick Franz <patfra71@gmail.com>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                libsdl2-dev,
                pkg-kde-tools,
-               qtbase5-dev (>= 5.14.2+dfsg~),
-               qtbase5-private-dev (>= 5.14.2+dfsg~)
+               qtbase5-dev (>= 5.15.2+dfsg~),
+               qtbase5-private-dev (>= 5.15.2+dfsg~),
+               qtdeclarative5-dev (>= 5.15.2+dfsg~)
+Build-Depends-Indep: qdoc-qt5 (>= 5.15.2~) <!nodoc>,
+                     qhelpgenerator-qt5 (>= 5.15.2~) <!nodoc>,
+                     qtattributionsscanner-qt5 (>= 5.15.2~) <!nodoc>,
+                     qtbase5-doc-html (>= 5.15.2+dfsg~) <!nodoc>
 Rules-Requires-Root: no
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Homepage: https://doc.qt.io/qt-5/qtgamepad-index.html
 Vcs-Git: https://salsa.debian.org/qt-kde-team/qt/qtgamepad.git
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/qt/qtgamepad
@@ -48,3 +53,43 @@
  is its rich set of widgets that provide standard GUI functionality.
  .
  This package contains Qt 5 Gamepad module's examples.
+
+Package: qml-module-qtgamepad
+Architecture: any
+Multi-Arch: same
+Depends: qml-module-qtquick2, ${misc:Depends}, ${shlibs:Depends}
+Description: Qt 5 Gamepad QML module
+ Qt is a cross-platform C++ application framework. Qt's primary feature
+ is its rich set of widgets that provide standard GUI functionality.
+ .
+ The Qt Gamepad module provides QML types that can be used to access the
+ state of gamepad hardware that may be available on a system.
+
+Package: qtgamepad5-doc
+Build-Profiles: <!nodoc>
+Architecture: all
+Section: doc
+Depends: ${misc:Depends}
+Description: Qt 5 Gamepad QCH documentation
+ Qt Gamepad is an add-on library that enables Qt applications to support the
+ use of gamepad hardware and in some cases remote control equipment. The
+ module provides both QML and C++ interfaces. The primary target audience are
+ embedded devices with fullscreen user interfaces, and mobile applications
+ targeting TV-like form factors.
+ .
+ This package contains the documentation in QCH format, which can be viewed
+ using Qt Assistant from qt5-assistant package.
+
+Package: qtgamepad5-doc-html
+Build-Profiles: <!nodoc>
+Architecture: all
+Section: doc
+Depends: ${misc:Depends}
+Description: Qt 5 Gamepad HTML documentation
+ Qt Gamepad is an add-on library that enables Qt applications to support the
+ use of gamepad hardware and in some cases remote control equipment. The
+ module provides both QML and C++ interfaces. The primary target audience are
+ embedded devices with fullscreen user interfaces, and mobile applications
+ targeting TV-like form factors.
+ .
+ This package contains the documentation in HTML format.
