## qtgamepad-everywhere-src 5.15.3

=== debian/changelog ===
qtgamepad-everywhere-src (5.15.3-1) experimental; urgency=medium

  * New upstream release.
  * Update debian/watch.
  * Bump Qt build-dependencies to 5.15.3.
  * Update email address for Patrick Franz.

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 06 Mar 2022 18:48:41 +0300

qtgamepad-everywhere-src (5.15.2-4) unstable; urgency=medium

  * Bump Standards-Version to 4.6.0, no changes needed.
  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 13 Feb 2022 21:09:32 +0300
