=== debian/control ===
--- 
+++ 
@@ -9,15 +9,15 @@
 Build-Depends: debhelper-compat (= 13),
                libsdl2-dev,
                pkg-kde-tools,
-               qtbase5-dev (>= 5.15.3+dfsg~),
-               qtbase5-private-dev (>= 5.15.3+dfsg~),
-               qtdeclarative5-dev (>= 5.15.3+dfsg~)
-Build-Depends-Indep: qdoc-qt5 (>= 5.15.3~) <!nodoc>,
-                     qhelpgenerator-qt5 (>= 5.15.3~) <!nodoc>,
-                     qtattributionsscanner-qt5 (>= 5.15.3~) <!nodoc>,
-                     qtbase5-doc-html (>= 5.15.3+dfsg~) <!nodoc>
+               qtbase5-dev (>= 5.15.6+dfsg~),
+               qtbase5-private-dev (>= 5.15.6+dfsg~),
+               qtdeclarative5-dev (>= 5.15.6+dfsg~)
+Build-Depends-Indep: qdoc-qt5 (>= 5.15.6~) <!nodoc>,
+                     qhelpgenerator-qt5 (>= 5.15.6~) <!nodoc>,
+                     qtattributionsscanner-qt5 (>= 5.15.6~) <!nodoc>,
+                     qtbase5-doc-html (>= 5.15.6+dfsg~) <!nodoc>
 Rules-Requires-Root: no
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Homepage: https://doc.qt.io/qt-5/qtgamepad-index.html
 Vcs-Git: https://salsa.debian.org/qt-kde-team/qt/qtgamepad.git
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/qt/qtgamepad
