## qtgamepad-everywhere-src 5.15.10

=== debian/changelog ===
qtgamepad-everywhere-src (5.15.10-2) unstable; urgency=medium

  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 08 Jul 2023 19:14:18 +0300

qtgamepad-everywhere-src (5.15.10-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.15.10.

 -- Dmitry Shachnev <mitya57@debian.org>  Mon, 12 Jun 2023 00:13:34 +0300

qtgamepad-everywhere-src (5.15.9-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.15.9.

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 23 Apr 2023 19:45:31 +0300
