=== debian/control ===
--- 
+++ 
@@ -9,13 +9,13 @@
 Build-Depends: debhelper-compat (= 13),
                libsdl2-dev,
                pkg-kde-tools,
-               qtbase5-dev (>= 5.15.8+dfsg~),
-               qtbase5-private-dev (>= 5.15.8+dfsg~),
-               qtdeclarative5-dev (>= 5.15.8+dfsg~)
-Build-Depends-Indep: qdoc-qt5 (>= 5.15.8~) <!nodoc>,
-                     qhelpgenerator-qt5 (>= 5.15.8~) <!nodoc>,
-                     qtattributionsscanner-qt5 (>= 5.15.8~) <!nodoc>,
-                     qtbase5-doc-html (>= 5.15.8+dfsg~) <!nodoc>
+               qtbase5-dev (>= 5.15.10+dfsg~),
+               qtbase5-private-dev (>= 5.15.10+dfsg~),
+               qtdeclarative5-dev (>= 5.15.10+dfsg~)
+Build-Depends-Indep: qdoc-qt5 (>= 5.15.10~) <!nodoc>,
+                     qhelpgenerator-qt5 (>= 5.15.10~) <!nodoc>,
+                     qtattributionsscanner-qt5 (>= 5.15.10~) <!nodoc>,
+                     qtbase5-doc-html (>= 5.15.10+dfsg~) <!nodoc>
 Rules-Requires-Root: no
 Standards-Version: 4.6.2
 Homepage: https://doc.qt.io/qt-5/qtgamepad-index.html
