## qtgamepad-everywhere-src 5.15.13

=== debian/changelog ===
qtgamepad-everywhere-src (5.15.13-2) unstable; urgency=medium

  * Remove myself from Uploaders.

  [ Dmitry Shachnev ]
  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Tue, 21 May 2024 18:46:41 +0300

qtgamepad-everywhere-src (5.15.13-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.15.13.

 -- Dmitry Shachnev <mitya57@debian.org>  Wed, 13 Mar 2024 18:44:28 +0300

qtgamepad-everywhere-src (5.15.12-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.15.12.

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 24 Dec 2023 01:04:01 +0300
