=== debian/control ===
--- 
+++ 
@@ -2,20 +2,19 @@
 Section: libs
 Priority: optional
 Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
-Uploaders: Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>,
-           Dmitry Shachnev <mitya57@debian.org>,
+Uploaders: Dmitry Shachnev <mitya57@debian.org>,
            Simon Quigley <tsimonq2@debian.org>,
            Patrick Franz <deltaone@debian.org>
 Build-Depends: debhelper-compat (= 13),
                libsdl2-dev,
                pkg-kde-tools,
-               qtbase5-dev (>= 5.15.10+dfsg~),
-               qtbase5-private-dev (>= 5.15.10+dfsg~),
-               qtdeclarative5-dev (>= 5.15.10+dfsg~)
-Build-Depends-Indep: qdoc-qt5 (>= 5.15.10~) <!nodoc>,
-                     qhelpgenerator-qt5 (>= 5.15.10~) <!nodoc>,
-                     qtattributionsscanner-qt5 (>= 5.15.10~) <!nodoc>,
-                     qtbase5-doc-html (>= 5.15.10+dfsg~) <!nodoc>
+               qtbase5-dev (>= 5.15.13+dfsg~),
+               qtbase5-private-dev (>= 5.15.13+dfsg~),
+               qtdeclarative5-dev (>= 5.15.13+dfsg~)
+Build-Depends-Indep: qdoc-qt5 (>= 5.15.13~) <!nodoc>,
+                     qhelpgenerator-qt5 (>= 5.15.13~) <!nodoc>,
+                     qtattributionsscanner-qt5 (>= 5.15.13~) <!nodoc>,
+                     qtbase5-doc-html (>= 5.15.13+dfsg~) <!nodoc>
 Rules-Requires-Root: no
 Standards-Version: 4.6.2
 Homepage: https://doc.qt.io/qt-5/qtgamepad-index.html
