## qtgamepad-everywhere-src 5.15.17+p24.04+vrelease+git20250828.1414

=== debian/changelog ===
qtgamepad-everywhere-src (5.15.17+p24.04+vrelease+git20250828.1414-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Thu, 28 Aug 2025 14:14:09 +0000

qtgamepad-everywhere-src (5.15.17-0neon) noble; urgency=medium

  * new release

 -- KDE neon <neon@kde.org>  Thu, 25 Jul 2024 09:04:04 +1000

qtgamepad-everywhere-src (5.15.13-0neon) UNRELEASED; urgency=medium

  [ Dmitry Shachnev ]
  * New upstream release.
  * Bump Qt build-dependencies to 5.15.5.
  * Use symver directive to catch all private symbols at once.

  [ Jonathan Riddell ]
  * New rebase

 -- Jonathan Riddell <jr@jriddell.org>  Mon, 31 Oct 2022 13:04:40 +0000
