=== debian/control ===
--- 
+++ 
@@ -1,25 +1,26 @@
 Source: qtgamepad-everywhere-src
 Section: libs
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
-Uploaders: Dmitry Shachnev <mitya57@debian.org>,
+Uploaders: Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>,
+           Dmitry Shachnev <mitya57@debian.org>,
            Simon Quigley <tsimonq2@debian.org>,
            Patrick Franz <deltaone@debian.org>
 Build-Depends: debhelper-compat (= 13),
                libsdl2-dev,
                pkg-kde-tools,
-               qtbase5-dev (>= 5.15.17+dfsg~),
-               qtbase5-private-dev (>= 5.15.17+dfsg~),
-               qtdeclarative5-dev (>= 5.15.17+dfsg~)
-Build-Depends-Indep: qdoc-qt5 (>= 5.15.17~) <!nodoc>,
-                     qhelpgenerator-qt5 (>= 5.15.17~) <!nodoc>,
-                     qtattributionsscanner-qt5 (>= 5.15.17~) <!nodoc>,
-                     qtbase5-doc-html (>= 5.15.17+dfsg~) <!nodoc>
+               qtbase5-dev (>= 5.15.5+dfsg~),
+               qtbase5-private-dev (>= 5.15.5+dfsg~),
+               qtdeclarative5-dev (>= 5.15.5+dfsg~)
+Build-Depends-Indep: qdoc-qt5 (>= 5.15.5~) <!nodoc>,
+                     qhelpgenerator-qt5 (>= 5.15.5~) <!nodoc>,
+                     qtattributionsscanner-qt5 (>= 5.15.5~) <!nodoc>,
+                     qtbase5-doc-html (>= 5.15.5+dfsg~) <!nodoc>
 Rules-Requires-Root: no
-Standards-Version: 4.7.2
+Standards-Version: 4.6.1
 Homepage: https://doc.qt.io/qt-5/qtgamepad-index.html
-Vcs-Git: https://salsa.debian.org/qt-kde-team/qt/qtgamepad.git
-Vcs-Browser: https://salsa.debian.org/qt-kde-team/qt/qtgamepad
+Vcs-Git: https://invent.kde.org/neon/qt/qtgamepad.git
+Vcs-Browser: https://invent.kde.org/neon/qt/qtgamepad
+Maintainer: Neon CI <neon@kde.org>
 
 Package: libqt5gamepad5-dev
 Section: libdevel
