## qtgamepad-everywhere-src 5.15.17+p24.04+vstable+git20250828.1415

=== debian/changelog ===
qtgamepad-everywhere-src (5.15.17+p24.04+vstable+git20250828.1415-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Thu, 28 Aug 2025 14:15:53 +0000
